a img {
	border: none; /* Firefox fix */
}

a:link { color: #cc0000; }
a:visited { color: #cc0000;  }
a:hover { color: black;  }
a:active { color: #cc0000; }

a.nav:link { color: #ccc; padding:4px; padding-left:6px; padding-right:6px; border:1px solid #ccc; background:#eee; margin:2px; text-decoration: none; }
a.nav:visited { color: #ccc; padding:4px; padding-left:6px; padding-right:6px; border:1px solid #ccc; background:#eee; margin:2px; text-decoration: none; }
a.nav:hover { color: white; padding:4px; padding-left:6px; padding-right:6px; border:1px solid #ccc; background:#ccc; margin:2px; text-decoration: none; }
a.nav:active { color: #ccc; padding:4px; padding-left:6px; padding-right:6px; border:1px solid #ccc; background:#eee; margin:2px; text-decoration: none; }

.unselected { padding:4px; padding-left:6px; padding-right:6px; border:1px solid #ccc; background:white; margin:2px; }

a.pdf:link { color: #cc0000; text-decoration: none; padding:3px; background: url(../images/skin/docs/pdf.gif) left no-repeat; padding-left:30px; }
a.pdf:visited { color: #cc0000; text-decoration: none; padding:3px; background: url(../images/skin/docs/pdf.gif) left no-repeat; padding-left:30px;  }
a.pdf:hover { color: black; text-decoration: none; padding:3px; background: url(../images/skin/docs/pdf.gif) left no-repeat; padding-left:30px; padding-right:10px; }
a.pdf:active { color: #cc0000; text-decoration: none; padding:3px; background: url(../images/skin/docs/pdf.gif) left no-repeat; padding-left:30px; }

.footer a:link { color: #ccc; text-decoration: none; border-right:1px solid #666; padding-left:7px; padding-right:7px; }
.footer a:visited { color: #ccc; text-decoration: none; border-right:1px solid #666; padding-left:7px; padding-right:7px; }
.footer a:hover { color:#fff; text-decoration: underline; border-right:1px solid #666; padding-left:7px; padding-right:7px; }
.footer a:active { color: #ccc; text-decoration: none; border-right:1px solid #666; padding-left:7px; padding-right:7px; }

.translate a:link { color: #ccc; text-decoration: none; border-right:1px solid #999; padding-left:7px; padding-right:7px; }
.translate a:visited { color: #ccc; text-decoration: none; border-right:1px solid #999; padding-left:7px; padding-right:7px; }
.translate a:hover { color:#fff; text-decoration: underline; border-right:1px solid #999; padding-left:7px; padding-right:7px; }
.translate a:active { color: #ccc; text-decoration: none; border-right:1px solid #999; padding-left:7px; padding-right:7px; }

a.langen:link { text-decoration: none; background: url(/images/skin/page/en.gif) left no-repeat; padding-left:18px; }
a.langen:visited { text-decoration: none; background: url(/images/skin/page/en.gif) left no-repeat; padding-left:18px; }
a.langen:hover { text-decoration: none; background: url(/images/skin/page/en.gif) left no-repeat; padding-left:18px; }
a.langen:active { text-decoration: none; background: url(/images/skin/page/en.gif) left no-repeat; padding-left:18px; }

a.langro:link { text-decoration: none; background: url(../images/skin/page/ro.gif) left no-repeat; padding-left:18px; }
a.langro:visited { text-decoration: none; background: url(../images/skin/page/ro.gif) left no-repeat; padding-left:18px; }
a.langro:hover { text-decoration: none; background: url(../images/skin/page/ro.gif) left no-repeat; padding-left:18px; }
a.langro:active { text-decoration: none; background: url(../images/skin/page/ro.gif) left no-repeat; padding-left:18px; }

a.end:link { border-right:none; }
a.end:visited { border-right:none; }
a.end:hover { border-right:none; }
a.end:active { border-right:none;}

/* Locuri ale memoriei - butoane */
a.fondpersonal:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) 0px -243px no-repeat; display: block; text-indent: -9999px; }
a.fondpersonal:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) 0px -243px no-repeat; display: block; text-indent: -9999px; }
a.fondpersonal:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) 0px -364px no-repeat; display: block; text-indent: -9999px; }
a.fondpersonal:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) 0px -243px no-repeat; display: block; text-indent: -9999px; }

a.reviste:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -221px -243px no-repeat; display: block; text-indent: -9999px; }
a.reviste:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -221px -243px no-repeat; display: block; text-indent: -9999px; }
a.reviste:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -221px -364px no-repeat; display: block; text-indent: -9999px; }
a.reviste:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -221px -243px no-repeat; display: block; text-indent: -9999px; }

a.ziare:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -442px -243px no-repeat; display: block; text-indent: -9999px; }
a.ziare:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -442px -243px no-repeat; display: block; text-indent: -9999px; }
a.ziare:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -442px -364px no-repeat; display: block; text-indent: -9999px; }
a.ziare:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -442px -243px no-repeat; display: block; text-indent: -9999px; }

a.rapoarte:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -663px -243px no-repeat; display: block; text-indent: -9999px; }
a.rapoarte:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -663px -243px no-repeat; display: block; text-indent: -9999px; }
a.rapoarte:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -663px -364px no-repeat; display: block; text-indent: -9999px; }
a.rapoarte:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -663px -243px no-repeat; display: block; text-indent: -9999px; }

/* Locuri ale memoriei - butoane EN */
a.fondpersonalen:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -884px -364px no-repeat; display: block; text-indent: -9999px; }
a.fondpersonalen:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -884px -364px no-repeat; display: block; text-indent: -9999px; }
a.fondpersonalen:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -884px -485px no-repeat; display: block; text-indent: -9999px; }
a.fondpersonalen:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -884px -364px no-repeat; display: block; text-indent: -9999px; }

a.revisteen:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1105px -364px no-repeat; display: block; text-indent: -9999px; }
a.revisteen:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1105px -364px no-repeat; display: block; text-indent: -9999px; }
a.revisteen:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1105px -485px no-repeat; display: block; text-indent: -9999px; }
a.revisteen:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1105px -364px no-repeat; display: block; text-indent: -9999px; }

a.ziareen:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1326px -364px no-repeat; display: block; text-indent: -9999px; }
a.ziareen:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1326px -364px no-repeat; display: block; text-indent: -9999px; }
a.ziareen:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1326px -485px no-repeat; display: block; text-indent: -9999px; }
a.ziareen:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1326px -364px no-repeat; display: block; text-indent: -9999px; }

a.rapoarteen:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1547px -364px no-repeat; display: block; text-indent: -9999px; }
a.rapoarteen:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1547px -364px no-repeat; display: block; text-indent: -9999px; }
a.rapoarteen:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1547px -485px no-repeat; display: block; text-indent: -9999px; }
a.rapoarteen:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1547px -364px no-repeat; display: block; text-indent: -9999px; }

/* Foto-video */
a.mov1:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px -242px no-repeat; display: block; text-indent: -9999px; }
a.mov1:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px -242px no-repeat; display: block; text-indent: -9999px; }
a.mov1:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px -242px no-repeat; display: block; text-indent: -9999px; }
a.mov1:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px -242px no-repeat; display: block; text-indent: -9999px; }

a.mov2:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1640px -242px no-repeat; display: block; text-indent: -9999px; padding:0px; margin:0px; }
a.mov2:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1640px -242px no-repeat; display: block; text-indent: -9999px; padding:0px; margin:0px; }
a.mov2:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1640px -242px no-repeat; display: block; text-indent: -9999px; padding:0px; margin:0px; }
a.mov2:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1640px -242px no-repeat; display: block; text-indent: -9999px; padding:0px; margin:0px; }

a.mov3:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1200px -242px no-repeat; display: block; text-indent: -9999px; }
a.mov3:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1200px -242px no-repeat; display: block; text-indent: -9999px; }
a.mov3:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1200px -242px no-repeat; display: block; text-indent: -9999px; }
a.mov3:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1200px -242px no-repeat; display: block; text-indent: -9999px; }

a.mov4:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -980px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov4:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -980px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov4:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -980px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov4:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -980px -121px no-repeat; display: block; text-indent: -9999px; }

a.mov5:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1200px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov5:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1200px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov5:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1200px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov5:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1200px -121px no-repeat; display: block; text-indent: -9999px; }

a.mov6:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1640px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov6:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1640px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov6:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1640px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov6:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1640px -121px no-repeat; display: block; text-indent: -9999px; }

a.mov7:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px 0px no-repeat; display: block; text-indent: -9999px; }
a.mov7:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px 0px no-repeat; display: block; text-indent: -9999px; }
a.mov7:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px 0px no-repeat; display: block; text-indent: -9999px; }
a.mov7:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px 0px no-repeat; display: block; text-indent: -9999px; }

a.mov8:link { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov8:visited { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov8:hover { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px -121px no-repeat; display: block; text-indent: -9999px; }
a.mov8:active { width:220px; height:120px; background: url(../images/skin/page/ger_sprites.jpg) -1420px -121px no-repeat; display: block; text-indent: -9999px; }


a.detalii:link { color: #666; padding:6px; border: 1px solid #eee; text-decoration:none; }
a.detalii:visited { color: #666; padding:6px; border: 1px solid #eee; text-decoration:none; }
a.detalii:hover {  color: #333; padding:6px; border: 1px solid #ccc; text-decoration:none; background-color: #f5f5f5; }
a.detalii:active { color: #666; padding:6px; border: 1px solid #eee; text-decoration:none; }

a.details:link { width:118px; height:32px; background: url(../images/skin/page/ger_sprites.jpg) -1768px -363px no-repeat; display: block; text-indent: -9999px; }
a.details:visited { width:118px; height:32px; background: url(../images/skin/page/ger_sprites.jpg) -1768px -363px no-repeat; display: block; text-indent: -9999px; }
a.details:hover { width:118px; height:32px; background: url(../images/skin/page/ger_sprites.jpg) -1768px -396px no-repeat; display: block; text-indent: -9999px; }
a.details:active { width:118px; height:32px; background: url(../images/skin/page/ger_sprites.jpg) -1768px -363px no-repeat; display: block; text-indent: -9999px; }

a.logo:link { width:400px; height:91px; background: url(../images/skin/page/ger_sprites.jpg) 0px 0px no-repeat; display: block; text-indent: -9999px; }
a.logo:visited { width:400px; height:91px; background: url(../images/skin/page/ger_sprites.jpg) 0px 0px no-repeat; display: block; text-indent: -9999px; }
a.logo:hover { width:400px; height:91px; background: url(../images/skin/page/ger_sprites.jpg) 0px -91px no-repeat; display: block; text-indent: -9999px; }
a.logo:active { width:400px; height:91px; background: url(../images/skin/page/ger_sprites.jpg) 0px 0px no-repeat; display: block; text-indent: -9999px; }

/* menu ro */
.menu { text-align:center; background: url(../images/skin/page/menu_bg.jpg) repeat-x; padding:0px; margin:0px; padding-left:10px; padding-right:10px; }

.mb1 { width:154px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -645px -183px no-repeat; display: block; text-indent: -9999px; float:left; margin-left:10px; }
a.mb1:hover { width:154px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -645px -213px no-repeat; display: block; text-indent: -9999px; float:left; margin-left:10px; }

.mb2 { width:212px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -432px -183px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb2:hover { width:212px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -432px -213px no-repeat; display: block; text-indent: -9999px; }

.mb3 { width:99px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) 0px -183px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb3:hover { width:99px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) 0px -213px no-repeat; display: block; text-indent: -9999px; float:left; }

.mb4 { width:111px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -320px -183px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb4:hover { width:111px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -320px -213px no-repeat; display: block; text-indent: -9999px; float:left; }

.mb5 { width:98px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -147px -183px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb5:hover { width:98px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -147px -213px no-repeat; display: block; text-indent: -9999px; float:left; }

.mb6 { width:46px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -100px -183px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb6:hover { width:46px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -100px -213px no-repeat; display: block; text-indent: -9999px; float:left; }

.mb7 { width:57px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -262px -183px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb7:hover { width:57px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -262px -213px no-repeat; display: block; text-indent: -9999px; float:left; }

/* menu en */
.mb1en { width:136px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) 0px -485px no-repeat; display: block; text-indent: -9999px; float:left; margin-left:10px; }
a.mb1en:hover { width:136px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) 0px -515px no-repeat; display: block; text-indent: -9999px; float:left; margin-left:10px; }

.mb2en { width:233px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -137px -485px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb2en:hover { width:233px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -137px -515px no-repeat; display: block; text-indent: -9999px; }

.mb3en { width:87px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -371px -485px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb3en:hover { width:87px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -371px -515px no-repeat; display: block; text-indent: -9999px; float:left; }

.mb4en { width:96px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -459px -485px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb4en:hover { width:96px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -459px -515px no-repeat; display: block; text-indent: -9999px; float:left; }

.mb5en { width:79px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -556px -485px no-repeat; display: block; text-indent: -9999px; float:left; }
a.mb5en:hover { width:79px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -556px -515px no-repeat; display: block; text-indent: -9999px; float:left; }

.msep { width:18px; height:29px; background: url(../images/skin/page/ger_sprites.jpg) -800px -183px no-repeat; display: block; text-indent: -9999px; float:left; }

body {
	background: #000 url(../images/skin/page/page_bg.jpg) top no-repeat;
	font-family: 'Marcellus', serif;
	font-style:normal;
	font-size: 12px;
	line-height: 20px;
	color: #333;	
}

ul.docs {
	padding:0px;
	margin:0px;
	list-style:none;
	border-right:1px dashed #ccc;
}

ul.docsend {
	padding:0px;
	margin:0px;
	list-style:none;
	border-right:none;
}

.docsend li {
	padding-top:5px;
	padding-bottom:5px;
}

.docs li {
	padding-top:5px;
	padding-bottom:5px;
}

ul { padding:0px; margin:0px; }
li { padding:0px; margin:0px; }

.page {
	border: 1px #e3e3e3;
	background:white;
/*	-moz-box-shadow: 0 0 20px #b5b5b5;
	-webkit-box-shadow: 0 0 20px #b5b5b5; */
	box-shadow: 0 0 20px #000;
	padding-bottom:30px;
	margin-top:17px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.footer {
	text-align:center;
	font-size:10px;
	color: #ccc;	
	margin-top:15px;
}

.translate {
	text-align:right;
padding:5px;
font-size:11px;
}


/* sprites */
.hba1, .hba2, .hba3 {
	width: 300px;
	height:	111px;
	margin-bottom:10px;
}

.hba1 {	background: url(../images/skin/page/ger_sprites.jpg) -401px 0px no-repeat;	}
.hba2 {	background: url(../images/skin/page/ger_sprites.jpg) -701px 0px no-repeat;	}
.hba3 {	background: url(../images/skin/page/ger_sprites.jpg) -1000px 0px no-repeat;	}

h1 {
	width:900px;
	padding-bottom:10px;
	font-size:24px;
	font-weight:normal;
	color: #333;	
	font-family: 'Marcellus', serif;
	border-bottom:1px solid #ccc;
}

h2 {
	font-size: 18px;
	font-family: 'Marcellus', serif;
    font-weight:normal;
}

.title {
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}

.prside {
	background: #eee;
	padding:20px;	
	padding-left:20px;
	border-left:5px solid #ccc;
}

.intro {
	padding-right:20px;
	margin-left:30px;
	margin-bottom:20px;

}

.navigation {
	margin-bottom:20px;
	padding-left:20px;
}

.content {
	
}

#rst {
	width:928px;
	padding-left:10px;
	margin-bottom:-50px;
	min-height:360px;
	
}

#rst2 {
	width:938px;

}

.movieinfo {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	border-left: 5px solid #ccc;
	background: #eee;	
	margin-top:2px;
}

.tree {
	padding-left:0px;	
}

.contact {
	background: #f5f5f5;	
	padding:20px;
	padding-right:0px;
	min-height:250px;
}

.picbio {
    float:left;
	padding-right:10px;
	padding-bottom:7px; 
	border-right:1px dashed #ccc; 
	border-bottom:1px dashed #ccc; 
	margin-right:10px;
}

.parteneri {
	float:right;
	padding-right:20px;	
	padding-top:7px;
}

.logod {
	float:left;	
}

.himg {
	margin-top:-50px;	
}